Bug 1253936 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000070 [NEEDINFO]
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000070
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:7114d9256355d7e30b5c956aadf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 16:17 EDT by Raphaël Flores
Modified: 2015-11-23 12:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 12:11:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (76.29 KB, text/plain)
2015-08-15 16:17 EDT, Raphaël Flores
no flags Details

  None (edit)
Description Raphaël Flores 2015-08-15 16:17:10 EDT
Additional info:
reporter:       libreport-2.6.2
BUG: unable to handle kernel NULL pointer dereference at 0000000000000070
IP: [<ffffffff8126da94>] fsnotify_destroy_inode_mark+0x14/0xa0
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: ccm nls_utf8 udf crc_itu_t bnep bluetooth xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack arc4 ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc ath9k_htc ath9k_common ath9k_hw ath mac80211 cfg80211 raid0 kvm_amd kvm eeepc_wmi asus_wmi vfat sparse_keymap fat snd_hda_codec_realtek crct10dif_pclmul snd_hda_codec_generic rfkill crc32_pclmul ppdev snd_hda_codec_hdmi crc32c_intel snd_hda_intel
 snd_hda_controller ghash_clmulni_intel snd_hda_codec snd_hda_core snd_hwdep edac_core snd_seq fam15h_power shpchp edac_mce_amd k10temp snd_seq_device snd_pcm joydev snd_timer snd i2c_piix4 wmi tpm_infineon soundcore parport_pc tpm_tis parport video tpm acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ata_generic hid_logitech_hidpp hid_logitech_dj pata_acpi amdkfd amd_iommu_v2 radeon 8021q garp stp i2c_algo_bit llc drm_kms_helper mrp ttm r8169 pata_atiixp serio_raw drm mii uas usb_storage
CPU: 2 PID: 2483 Comm: gdbus Not tainted 4.1.4-200.fc22.x86_64 #1
Hardware name: System manufacturer System Product Name/A88XM-PLUS, BIOS 1701 07/16/2014
task: ffff8801f36313c0 ti: ffff8801dd688000 task.ti: ffff8801dd688000
RIP: 0010:[<ffffffff8126da94>]  [<ffffffff8126da94>] fsnotify_destroy_inode_mark+0x14/0xa0
RSP: 0018:ffff8801dd68bb68  EFLAGS: 00010202
RAX: 0000000000000000 RBX: ffffffff81c82890 RCX: 00000000ffffffff
RDX: 00000000ffffffef RSI: ffff8801f54f4600 RDI: ffffffff81c82890
RBP: ffff8801dd68bb78 R08: 0000000000000000 R09: ffffffff8126f595
R10: ffff880075163fc0 R11: 0000000000000000 R12: 0000000000000000
R13: ffff8801f54f4600 R14: 0000000000000000 R15: ffff8801f54f46a0
FS:  00007f1f45eb1700(0000) GS:ffff88021ed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000070 CR3: 0000000002c0b000 CR4: 00000000000407e0
Stack:
 ffffffff81c82890 ffff8801f54f4600 ffff8801dd68bba8 ffffffff8126e1dc
 ffffffff81c82890 ffff8801760c0d00 ffff8801f54f4600 00000000ffffffff
 ffff8801dd68bbf8 ffffffff8126e78e 0000000000000000 ffff8801f54f4670
Call Trace:
 [<ffffffff8126e1dc>] fsnotify_destroy_mark_locked+0x11c/0x140
 [<ffffffff8126e78e>] fsnotify_clear_marks_by_group_flags+0x7e/0xb0
 [<ffffffff8126e7d3>] fsnotify_clear_marks_by_group+0x13/0x20
 [<ffffffff8126d8f6>] fsnotify_destroy_group+0x16/0x50
 [<ffffffff8126f7c6>] inotify_release+0x26/0x60
 [<ffffffff8122cafc>] __fput+0xdc/0x1f0
 [<ffffffff8122cc5e>] ____fput+0xe/0x10
 [<ffffffff810befa4>] task_work_run+0xc4/0xe0
 [<ffffffff810a3f4b>] do_exit+0x3bb/0xb30
 [<ffffffff81240a10>] ? poll_select_copy_remaining+0x150/0x150
 [<ffffffff810a4757>] do_group_exit+0x47/0xb0
 [<ffffffff810b054c>] get_signal+0x27c/0x610
 [<ffffffff81014537>] do_signal+0x37/0x780
 [<ffffffff8122a4f7>] ? __vfs_read+0x37/0x100
 [<ffffffff8122af4e>] ? vfs_read+0x11e/0x140
 [<ffffffff81014cff>] do_notify_resume+0x7f/0xa0
 [<ffffffff817a1e7c>] int_signal+0x12/0x17
Code: df e8 31 fa ff ff 48 83 c4 08 5b 5d c3 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 41 54 53 48 8b 47 08 4c 8b 67 48 <8b> 40 70 83 f8 01 74 74 8b 47 20 89 c2 c1 ea 10 66 39 d0 74 6f 
RIP  [<ffffffff8126da94>] fsnotify_destroy_inode_mark+0x14/0xa0
 RSP <ffff8801dd68bb68>
CR2: 0000000000000070

Potential duplicate: bug 1125935
Comment 1 Raphaël Flores 2015-08-15 16:17:15 EDT
Created attachment 1063307 [details]
File: dmesg
Comment 2 Justin M. Forbes 2015-10-20 15:21:04 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 22 kernel bugs.

Fedora 22 has now been rebased to 4.2.3-200.fc22.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 23, and are still experiencing this issue, please change the version to Fedora 23.

If you experience different issues, please open a new bug report for those.
Comment 3 Fedora Kernel Team 2015-11-23 12:11:16 EST
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.